function initMyAlbum()
{
  var Z = window.myalbum.require('Zepto');
  Z(document).ready(function()
  {
    var embeds = Z('.myalbum-embed');
    for(var i = 0; i<embeds.length; i++)
    {
      var embed = embeds[i];
      if(embed.hasAttribute('album'))
      {
        embed.id = 'myalbum-'+i;
        var config = {};
        var attributes = {'showHeader': 'header', 'showFooter': 'footer', 'autoplayVideo': 'autoplayVideo'};
        var attributeKeys = Object.keys(attributes);
        for(var a=0; a<attributeKeys.length; a++)
        {
          var key = attributeKeys[a];
          var attribute = attributes[key];

          if(embed.hasAttribute(attribute))
          {
            config[key] = embed.getAttribute(attribute);
            if(parseInt(config[key])+"" === config[key])
            {
              config[key] = parseInt(config[key]);
            }
          }
        }

        console.log(config);

        var album = new myalbum.album.Create(
          embed.id,
          config
        );
        album.load(embed.getAttribute('album'));
      }
    }
  });
}